.EmptyScreen {
    display: flex;
    flex: 1 1;
    align-items: center;
    justify-content: center;
}

.EmptyScreen .image {
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../images/under-dev.svg);
}

.EmptyScreen.LoaderScreen {
    height: 100vh;
}